<?php

require_once("auth.php");
require_once("functions.php");

if (!$_GET) {
    echo json_encode([
        'code' => 404,
        'type' => 'error',
        'title' => 'Erro interno',
        'message' => 'Não foi passado um estabelecimento para consulta'
    ]);
    return false;
}

$cnpj = $_GET["cnpj"];

echo atualiza_brand_estabelecimento($ec, $cnpj);
